local fn = _gn(0xF8B48A361DC388AE)
--- enum eAnimalRarityLevel
-- {
-- ARL_COMMON,
-- ARL_RARE,
-- ARL_LEGENDARY,
-- ARL_NUMRARITYLEVELS
-- };
function Global.GetAnimalRarity(ped)
	return _in2(fn, ped, _ri)
end
